SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000048: maksymalna ilo?c przedmiotów w lokacji(?) - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000048Otchlan 1.3 betaBlad silnikapublic2009-06-16 14:032010-07-16 22:30
ReporterEru 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.3b6 v29 
Summary0000048: maksymalna ilo?c przedmiotów w lokacji(?)
Descriptionwyrzuci?em 127 monet na ziemi?, ?eby sprawdzi? ile po dostaniu laski ucznia maga b?dzie mi mv zjada?o, a okaza?o si? ?e na ziemi le?y tylko 49 monet
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000041)
Weq (administrator)
2009-06-16 14:31

Jak? komend?? Te monety po?o?y?es? Czy ju? co? w tym miejscu le?a?o?
(0000043)
Eru (reporter)
2009-06-16 14:44

127zostaw monete,
na 100% Ci nie powiem czy cos lezalo, ale raczej nie, bo to by? gabinet szef GM
(0000063)
Weq (administrator)
2009-06-18 09:34

Replikuje sie u Ciebie ten blad? Bo u mnie go ni ma... Jesli sie replikuje to dolacz sejwa.
(0000093)
Weq (administrator)
2009-06-22 17:00

Eeeej Eru :)
(0000094)
Eru (reporter)
2009-06-22 17:04

staralem sie powtorzyc, ale na razie sie nie udalo - jezeli jeszcze raz sie pojawi, to zachowam sejwa
(0000095)
tangarr (reporter)
2009-06-22 17:45

skoro zapisal 127zostaw monete zamiast zostaw 127*monete to moze w miedzyczasie jakis mob zgarnol monety z ziemi
(btw ide spac by myslec nie moge :P)
(0000096)
Weq (administrator)
2009-06-22 17:48

No nisetety moby biora wszystko albo nic...
Dobranoc :P
(0000101)
tangarr (reporter)
2009-06-28 11:56

wiec mob zabral cala kase w momencie gdy na ziemi bylo 78 monet
(0000107)
Weq (administrator)
2009-07-07 22:35

Buahaha, chyba trafiles Tangarr :D
(0000108)
Weq (administrator)
2009-07-07 22:36

Dodalem, ze przedmioty nie znikaja w lokacji a ktorej graczy stoi.

- Issue History
Date Modified Username Field Change
2009-06-16 14:03 Eru New Issue
2009-06-16 14:31 Weq Note Added: 0000041
2009-06-16 14:44 Eru Note Added: 0000043
2009-06-18 09:34 Weq Note Added: 0000063
2009-06-22 17:00 Weq Note Added: 0000093
2009-06-22 17:04 Eru Note Added: 0000094
2009-06-22 17:45 tangarr Note Added: 0000095
2009-06-22 17:48 Weq Note Added: 0000096
2009-06-28 11:56 tangarr Note Added: 0000101
2009-07-07 22:35 Weq Note Added: 0000107
2009-07-07 22:36 Weq Note Added: 0000108
2009-07-07 22:36 Weq Status new => resolved
2009-07-07 22:36 Weq Resolution open => fixed
2009-07-07 22:36 Weq Assigned To => Weq
2010-07-16 22:29 Weq Fixed in Version => 1.3b6 v29
2010-07-16 22:30 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker